.ttl		{ font-family: verdana, arial, helvetica; color: #ffffff; font-size: 12px; font-weight:bold; }
.ttlblack	{ font-family: verdana, arial, helvetica; color: #000000; font-size: 12px; font-weight:bold; }
.titleblack	{ font-family: verdana, arial, helvetica; color: #000000; font-size: 16px; font-weight:bold; }
.titlewhite	{ font-family: verdana, arial, helvetica; color: #ffffff; font-size: 16px; font-weight:bold; }
.headwhite	{ font-family: verdana, arial, helvetica; color: #ffffff; font-size: 28px; font-weight:bold; }
.leftmenu	{ font-family: verdana, arial, helvetica; color: #ffffff; font-size: 9px; }
.footer		{ font-family: verdana, arial, helvetica; color: #000000; font-size: 9px; }
.smalldefault	{ font-family: verdana, arial, helvetica; color: #000000; font-size: 12px; }
a:link		{ text-decoration: none; }
a:visited	{ text-decoration: none; }
a:hover		{ text-decoration: underline; }
.tdback		{ background-image: url(/images/theme1102/left_filler.gif); }

.boldlarge	{ font-family: verdana, arial, helvetica; font-size: 16px; font-weight: bold; }
.bolddefault	{ font-family: verdana, arial, helvetica; font-size: 12px; font-weight: bold; }
.boldsmall	{ font-family: verdana, arial, helvetica; font-size: 9px; font-weight: bold; }
.large		{ font-family: verdana, arial, helvetica; font-size: 16px; font-weight: normal; }
.default	{ font-family: verdana, arial, helvetica; font-size: 12px; font-weight: normal; }
.small		{ font-family: verdana, arial, helvetica; font-size: 9px; font-weight: normal; }
.boldlargewht	{ font-family: verdana, arial, helvetica; color: #ffffff; font-size: 16px; font-weight: bold; }
.bolddefaultwht	{ font-family: verdana, arial, helvetica; color: #ffffff; font-size: 12px; font-weight: bold; }
.boldsmallwht	{ font-family: verdana, arial, helvetica; color: #ffffff; font-size: 9px; font-weight: bold; }
.boldlargeorg	{ font-family: verdana, arial, helvetica; color: #ffcc00; font-size: 16px; font-weight: bold; }
.bolddefaultorg	{ font-family: verdana, arial, helvetica; color: #ffcc00; font-size: 12px; font-weight: bold; }
.boldsmallorg	{ font-family: verdana, arial, helvetica; color: #ffcc00; font-size: 9px; font-weight: bold; }
.smallwhite	{ font-family: verdana, arial, helvetica; color: #ffffff; font-size: 9px; font-weight: normal; }
